.list-info li{background-image:expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}
body{width:expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto");}
#footer .logo-hold .ad img{
	position: relative;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/none.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}
.visual .btn-play{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-video.png', sizingmethod='crop');
}
.click{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-click-here.png', sizingmethod='crop');
}
.aside .click{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-click-here-aside.png', sizingmethod='crop');
}
.order-box{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-order-box-t.png', sizingmethod='crop');
}
.event-box .click{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-book-now.png', sizingmethod='crop');
}
.footer-logo{
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/logo-footer.png', sizingmethod='crop');
}